/* /Areas/ElektronikBelgeYonetimiKullaniciYetkiTanimlamaFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-cg91mu1dq7] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-cg91mu1dq7] {
  color: #0077cc;
}

.btn-primary[b-cg91mu1dq7] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-cg91mu1dq7], .nav-pills .show > .nav-link[b-cg91mu1dq7] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-cg91mu1dq7] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-cg91mu1dq7] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-cg91mu1dq7] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-cg91mu1dq7] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-cg91mu1dq7] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/EpostaTalepFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-t64fmbtoax] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-t64fmbtoax] {
  color: #0077cc;
}

.btn-primary[b-t64fmbtoax] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-t64fmbtoax], .nav-pills .show > .nav-link[b-t64fmbtoax] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-t64fmbtoax] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-t64fmbtoax] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-t64fmbtoax] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-t64fmbtoax] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-t64fmbtoax] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/IstemcisizInternetErisimIstekFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-p9frsohron] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-p9frsohron] {
  color: #0077cc;
}

.btn-primary[b-p9frsohron] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-p9frsohron], .nav-pills .show > .nav-link[b-p9frsohron] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-p9frsohron] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-p9frsohron] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-p9frsohron] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-p9frsohron] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-p9frsohron] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/KurumsalEpostaHesabiIslemleriIstekFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-ru0czoa57a] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-ru0czoa57a] {
  color: #0077cc;
}

.btn-primary[b-ru0czoa57a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-ru0czoa57a], .nav-pills .show > .nav-link[b-ru0czoa57a] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-ru0czoa57a] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-ru0czoa57a] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-ru0czoa57a] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-ru0czoa57a] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-ru0czoa57a] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/MisafirKullaniciHesabiOlusturmaFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-17zwugoqi2] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-17zwugoqi2] {
  color: #0077cc;
}

.btn-primary[b-17zwugoqi2] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-17zwugoqi2], .nav-pills .show > .nav-link[b-17zwugoqi2] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-17zwugoqi2] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-17zwugoqi2] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-17zwugoqi2] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-17zwugoqi2] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-17zwugoqi2] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/NitelikliElektronikSertifikaBasvuruListesiFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-xaai35cmfm] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-xaai35cmfm] {
  color: #0077cc;
}

.btn-primary[b-xaai35cmfm] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-xaai35cmfm], .nav-pills .show > .nav-link[b-xaai35cmfm] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-xaai35cmfm] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-xaai35cmfm] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-xaai35cmfm] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-xaai35cmfm] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-xaai35cmfm] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/SubDomainIslemleriIstekFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-7anty8e1rn] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-7anty8e1rn] {
  color: #0077cc;
}

.btn-primary[b-7anty8e1rn] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-7anty8e1rn], .nav-pills .show > .nav-link[b-7anty8e1rn] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-7anty8e1rn] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-7anty8e1rn] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-7anty8e1rn] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-7anty8e1rn] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-7anty8e1rn] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Areas/TeknikServisTalepFormu/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-gpdvoo2ojk] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-gpdvoo2ojk] {
  color: #0077cc;
}

.btn-primary[b-gpdvoo2ojk] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-gpdvoo2ojk], .nav-pills .show > .nav-link[b-gpdvoo2ojk] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-gpdvoo2ojk] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-gpdvoo2ojk] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-gpdvoo2ojk] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-gpdvoo2ojk] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-gpdvoo2ojk] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-c9fha3ygey] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-c9fha3ygey] {
  color: #0077cc;
}

.btn-primary[b-c9fha3ygey] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-c9fha3ygey], .nav-pills .show > .nav-link[b-c9fha3ygey] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-c9fha3ygey] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-c9fha3ygey] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-c9fha3ygey] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-c9fha3ygey] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-c9fha3ygey] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}
